Page MenuHomePhabricator

please connect eqiad's RIPE Atlas anchor to one of the SCSes
Closed, ResolvedPublic

Description

RIPE was trying an experimental remote upgrade of our anchor in eqiad, and it seems like it's stuck in a bad state.

Please attach its serial console port to a free port on one of the SCSes and let me know. Thanks!

Related Objects

StatusSubtypeAssignedTask
ResolvedCDanis
ResolvedCmjohnson

Event Timeline

CDanis created this task.Jul 16 2020, 7:50 PM
Restricted Application added a project: Operations. · View Herald TranscriptJul 16 2020, 7:50 PM

(and add it to Netbox as well)

Hi @Cmjohnson -- any idea of when you might be able to get around to this? Thanks!

Do you think you'd have time to attempt this in the next few days? The eqiad anchor being down has some impact on our monitoring, and we have a RIPE engineer waiting on us to try rebooting the anchor.

@CDanis I am going to need an adapter to connect to the scs. See the attached image

RobH added a subscriber: RobH.Jul 22 2020, 2:13 PM

@CDanis I am going to need an adapter to connect to the scs. See the attached image

Chris, This is the db9 to serial adapters we have purchased in the past for eqiad. Do you no longer have any spares? (We didn't use them all, so they would have been lost.) Please advise, and if we need to buy more, enter a procurement task for them, thanks!

RobH mentioned this in Unknown Object (Task).Jul 23 2020, 2:01 PM
RobH added a subtask: Unknown Object (Task).

@CDanis connected console to port 41 on scs-c1-eqiad

Jclark-ctr closed this task as Resolved.Jul 24 2020, 8:40 PM
RobH added a comment.Jul 30 2020, 3:56 PM

@CDanis connected console to port 41 on scs-c1-eqiad

I just jumped on and tested this connection, it works! I'm closing the associated procurement task.

RobH closed subtask Unknown Object (Task) as Declined.Jul 30 2020, 3:57 PM